Subject: Trainer Candidate - Sulekha Patel
From: Sulekha Patel <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Mar 2023 04:54:27 -0500

| | Tech Support Test

Name | Sulekha Patel
E-mail | [email-masked]
Phone Number | (87706) 58293
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Raigarh Chhattisgarh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Patra india | Process Executive | 31st March 2022 | 15500
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have worked more than 15 different different Processes..I did quality checking,  i know to manage time according to the work load..gave training to others peoples..I got appreciate by direct clients (US Clients) I worked in rush ,, over time worked for completing rush work orders.. have good relationships with peoples in office
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Team leader and my seniors who are handling and taking responsibility of quality work..that was not like most difficult that was just part of my job to learn how to improve quality and how to improve quality on time is most important..sometimes give quality on time was the little bit difficult specially in starting time of my job..because of we have pressure to complete work on the given time but once I learned how to do work it'll become bit easier..and work on quality for different different Processes was also bit challenging..but as time passes all things are managed and I got appreciated by my team lead manager senior manager and direct US clients..that was a good experience.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me
We need to resolve customer issues is good service but when we quickly resolve customer issues in a very less period of time is great customer service
If I can't understand the issue I can simply politely say sorry to customer ..like sorry sir/mam I can understand your issue..is good behavior with customer
But if I can't understand the issue I can say like please give me 2 minutes sir/mam I'll back to you ..and discuss the issue with my seniors who can help me out on that situation. Is great customer service

What according to you makes you a good candidate for this position? | I have experience  of 3.3 years at the same time I did more than 15 process quality worked on rush same time gave training to new peoples handles and resolve the issue of team , direct communicate with client if I or any member of team faces any issues and any how resolve whatever issues team faces..I am willing to work with new responsibilities with this experience and want to grab new experience from the position of quality manager remote screening.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |